## dtkcore2 2.2.1

=== debian/changelog ===
dtkcore2 (2.2.1-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Fri, 22 Jan 2021 11:13:23 +0800

dtkcore2 (2.2.1-1) unstable; urgency=low

  * ['Autobuild release-candidate: 72c27aaa8a2f9842a47fbcff67868c13420aa5c8']

 -- shuttle <shuttle@deepin.com>  Fri, 20 Dec 2019 19:37:41 +0000
