=== debian/control ===
Source: dtkcore2
Section: libdevel
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.com>
Build-Depends: debhelper (>= 9), pkg-config,
 qttools5-dev-tools, qtbase5-private-dev,
 libgsettings-qt-dev, deepin-desktop-base
Standards-Version: 3.9.8

Package: libdtkcore2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Deepin Tool Kit Core library
 DtkCore is base library of Deepin Qt/C++ applications.
 .
 This package contains the shared libraries.

Package: libdtkcore-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libdtkcore2( =${binary:Version}), deepin-desktop-base
Description: Deepin Tool Kit Core Utilities
 DtkCore is base devel library of Deepin Qt/C++ applications.
 .
 This package contains the utilities of DtkCore

Package: libdtkcore2-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libdtkcore2( =${binary:Version})
Conflicts: libdtkcore-dev
Replaces: libdtkcore-dev
Description: Deepin Tool Kit Core Devel library
 DtkCore is base devel library of Deepin Qt/C++ applications.
 .
 This package contains the header files and static libraries of DtkCore
